@charset "utf-8";

.faq_main{
	background:url(../image/main_faq.jpg) top center no-repeat;
}

#faq_content h2 {
	margin: 10px 0;
}

#faq_content dl dt {
	background: url(../image/icon_q.jpg) no-repeat left center;
	height: 28px;
	font-size: 17px;
	padding: 12px 0 0 32px;
	margin: 10px 0;
}

#faq_content dl dd {
	background: url(../image/icon_a.jpg) no-repeat left top;
	padding: 5px 0 15px 32px;
	font-size: 14px;
	line-height: 22px;
	border-bottom: 1px solid #DCDCDC;
}

#faq_content dl dd.faq_inner_last {
	border-bottom: none;
}

table#grave_price {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	margin: 5px 0;
}

table#grave_price th,
table#grave_price td {
	padding: 5px 10px;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	text-align: center;
}


dl dd a {
	color: #1F4CA1 !important;
}
